Issue percentage selector extends screen border
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.3.0   

Resolution: Fixed Affected version:  

Description

When right clicking issues, the percentage selector dropdown list extends the border of the screen, even though there is a lot of

screen real-estate available.

Instead of showing it starting with 0% at mouse position, it should check the screen limits and move the list accordingly.

 

Associated revisions

Revision 15349 - 2016-04-24 12:25 - Jean-Philippe Lang

Issue percentage selector extends screen border (#22059).

Patch by Antonina Lebedeva.

History

#1 - 2016-03-09 22:52 - Antonina Lebedeva

I would like to fix this issue. If I can reserve it. Thanks.

#2 - 2016-03-10 01:02 - Go MAEDA

Great! I am looking forward to your patch.

#3 - 2016-03-15 18:19 - Antonina Lebedeva

- File fix_22059.patch added

I am attaching a patch solving this issue. Could you please test it and make a code review?

#4 - 2016-04-14 09:14 - Toshi MARUYAMA

- Target version set to 3.3.0
LGTM.

#5 - 2016-04-24 12:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed, thanks.

Files

issue_selector.png 69.4 KB 2016-02-17 Søren Friis

fix_22059.patch 3.05 KB 2016-03-15 Antonina Lebedeva

Powered by TCPDF (www.tcpdf.org)

2025-05-17 2/2

http://www.tcpdf.org

